* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  transition: all 0.4s ease;
}

body {
  background: rgb(175, 241, 75);
}

h1 {
  text-align: center;
  margin-top: 20px;
}

h3 {
  text-align: center;
  margin-top: 10px;
}

form {
  background: cadetblue;
  padding: 20px;
  margin: 20px;
  border-radius: 10px;
  text-align: center;
}

form :first-child {
  font-size: 20px;
  font-weight: bolder;
}

form label {
  font-size: 18px;
}

form input[type="number"] {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px;
  font-size: 17px;
  transition: all 0.4s ease;
}

form input[type="submit"] {
  background: rgb(80, 180, 80);
  padding: 20px;
  width: 250px;
  transition: all 0.4s ease;
  cursor: pointer;
  border: none;
  border-radius: 10px;
  font-size: 18px;
}

form input[type="submit"]:hover {
  background: rgb(153, 255, 153);
}

form input[type="submit"]:active {
  background: rgb(0, 237, 0);
}

form p {
  margin-top: 30px;
  font-size: 30px;
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
  -webkit-animation: fontbulger 2s infinite;
  -moz-animation: fontbulger 2s infinite;
  -o-animation: fontbulger 2s infinite;
  animation: fontbulger 2s infinite;
  text-align: center;
}

@-webkit-keyframes fontbulger {
  0%,
  100% {
    font-size: 20px;
    color: blue;
  }

  50% {
    color: red;
    font-size: 30px;
  }
}

@-moz-keyframes fontbulger {
  0%,
  100% {
    font-size: 20px;
    color: blue;
  }

  50% {
    color: red;
    font-size: 30px;
  }
}

@-o-keyframes fontbulger {
  0%,
  100% {
    font-size: 20px;
    color: blue;
  }

  50% {
    color: red;
    font-size: 30px;
  }
}

@keyframes fontbulger {
  0%,
  100% {
    font-size: 20px;
    color: blue;
  }

  50% {
    color: red;
    font-size: 30px;
  }
}
